IDCVSSSummaryLast (major) updatePublished
CVE-2010-2013 4.3
Cross-site scripting (XSS) vulnerability in cp/edit_email.php in LiSK CMS 4.4 allows remote attackers to inject arbitrary web script or HTML via the id parameter.
10-10-2018 - 19:58 24-05-2010 - 17:30
CVE-2010-2014 4.3
Cross-site scripting (XSS) vulnerability in cp/list_content.php in LiSK CMS 4.4 allows remote attackers to inject arbitrary web script or HTML via the cl or possibly id parameter.
24-05-2010 - 17:30 24-05-2010 - 17:30
CVE-2010-2015 6.8
Multiple SQL injection vulnerabilities in LiSK CMS 4.4 allow remote attackers to execute arbitrary SQL commands via (1) the id parameter in a view_inbox action to cp/cp_messages.php or (2) the id parameter to cp/edit_email.php.
24-05-2010 - 17:30 24-05-2010 - 17:30
Back to Top Mark selected
Back to Top